Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27206/?format=api
{ "ob_id": 27206, "uuid": "df1f4eceef7b4e9bbaafdee7a0733ea4", "title": "Radar studies of the high-latitude mesosphere and lower thermosphere", "abstract": "This project investigated the coupling and dynamics of the mesosphere and lower thermosphere at arctic latitudes. A VHF meteor radar was deployed at Esrange (68N, 21E) to measure the and winds, waves and tides of the atmosphere at heights of ~ 80 - 100 km. The observations were used to determine the climatology and variability of the zonal and meridional winds, to measure the amplitudes, phases and variability of the 8-, 12- and 24-hour tides and to characterise the rich field of arctic planetary waves.", "keywords": "meteor radar, mesosphere, lower thermospehere", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/27283/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113919/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113920/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113921/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113922/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114921/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114927/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113923/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114922/?format=api" ] }